auth.o: auth.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcauth.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h
export.o: export.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsfh.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/syscall.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/lockd/bind.h
lockd.o: lockd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/lockd/bind.h
nfs3proc.o: nfs3proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/cache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h
nfs3xdr.o: nfs3xdr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr3.h
nfscache.o: nfscache.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/cache.h
nfsctl.o: nfsctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/cache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/syscall.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfsd.h)
nfsfh.o: nfsfh.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/dcache.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h
nfsproc.o: nfsproc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/cache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr.h
nfssvc.o: nfssvc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/stats.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/cache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/lockd/bind.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfsd/v3.h)
nfsxdr.o: nfsxdr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr.h
stats.o: stats.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/stats.h
vfs.o: vfs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfsd/v3.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/xdr3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfsd/nfsfh.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/quotaops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
.PRECIOUS:	auth.c \
	export.c \
	lockd.c \
	nfs3proc.c \
	nfs3xdr.c \
	nfscache.c \
	nfsctl.c \
	nfsfh.c \
	nfsproc.c \
	nfssvc.c \
	nfsxdr.c \
	stats.c \
	vfs.c \

